@charset "UTF-8";
/* CSS Document */
img {
	border-style:none;
}

#wrapper{
	width:960px;
	margin:auto auto;
	height:710px;
}

#logo {
	float:left;
	height:100px;
	margin-top:60px;
	width: 600px;
}

#logo img {
	border-style:none;
	}

#leftContent{
	float:left;
	width:400px;
	margin-top:65px;
	margin-left:100px;
}

#design{
	float:right;
	height:100px;
	margin-top:60px;
    margin-left:444px;
}

#leftContentSecondary{
	float:left;
	width: 145px;
	clear:both;
}

#rightContent {
	float:right;
	width:228px;
	margin-right:65px;
	margin-top:-170px;

}

#rightContent ul{
	list-style:none;
	margin:0px;
	padding:0px;
}

#rightContent ul li{
	width:36px;
	height:710px;
	float:left;
	margin-right:5px;
}

#rightContent ul li a {
	display:block;
	width:143px;
	height:543px;
}

#topNav{
	clear:both;
	width:960px;
	height:25px;
	
}

#topNav ul{
	list-style:none;
	margin:0;
	padding:0;
}

#topNav ul li{
	float:left;
	height:25px;
	width:235px;
}

#topNav ul li a {
	height:25px;
	display:block;
	width:235px;
}

#info{
	background-image:url(Images/nav_info.gif)
}

#print{
	background-image:url(Images/nav_print.gif)
}

#web{
	background-image:url(Images/nav_web.gif)
}

#photo{
	background-image:url(Images/nav_photo.gif)
}

#topNav ul li a:hover#info{
	background-image:url(Images/nav_info_hover.gif)
}

#topNav ul li a:hover#print{
	background-image:url(Images/nav_print_hover.gif)
}

#topNav ul li a:hover#web{
	background-image:url(Images/nav_web_hover.gif)
}

#topNav ul li a:hover#photo{
	background-image:url(Images/nav_photo_hover.gif)
}

#info_current {
	background-image:url(Images/nav_info_hover.gif)
}

#print_current{
	background-image:url(Images/nav_print_hover.gif)
}

#web_current{
	background-image:url(Images/nav_web_hover.gif)
}

#photo_current{
	background-image:url(Images/nav_photo_hover.gif)
}

#topNav em{
	display:none;
}

#rightContentSec{
	width:715px;
	float:right;
	margin-top:70px;
}

#rightContentThird{
	width:900px;
	float:right;
	margin-top:70px;
	margin-right:-293px;
}

.printImages{
	float:left;
	width:33px;
	height:398px;
	margin-right:4px;
}

#rightPhotoSec
{
	clear:both;
	width:715px;
	float:right;
	margin-top:70px;
	margin-right:0px;
}
	

.photoImages{
	float:right;
	width:33px;
	height:398px;
	margin-right:4px;
}

#rightInfo{
	clear:both;
	width:935px;
	float:right;
	margin-top:70px;
	margin-right:22px;
	
}#infoText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width:440px;
	margin-top:100px;
	float:right;
}

#about{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;float:left;
	color: #ED2490;
	width:800px;
	font: Arial, Helvetica, sans-serif	font-size:14px;
	
	}

#aboutContent{
	float:left;
	width:400px;
	clear:left;
	font-size:12px;
	font:Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
}
